i-viewdb(1)

NAME
i-viewdb - view the information stored in integrit databases

SYNOPSIS
i-viewdb [-s] dbname

dbname is the name of the integrit database for i-viewdb to examine.

-s

    Do not show the checksums stored in the database.

DESCRIPTION
The integrit system detects intrusion by detecting when trusted files have been altered.

integrit records information about files in a database. i-viewdb allows the user to see the information stored in these databases.

The output syntax is the same as that of integrit.

EXAMPLES

   i-viewdb integrit-foo.cdb | less

uses the "less" pager to view contents of the integrit database.

   i-viewdb integrit-foo.cdb | awk '{ print $1 " " $8 }'

look at the files and access times in the integrit database.

AUTHOR

Ed L Cashin <ecashin@users.sourceforge.net>

See the integrit web site for up to date releases and information at

    http://integrit.sourceforge.net/

SEE ALSO
Integrit File Verification System Manual (info), lstat(2)